/* On the flex container */
.flexcontainer {
	list-style: none;
   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   /* You can set flex-wrap and flex-direction individually */
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   /* Or do it all in one line with flex flow */
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   /* tweak the where items line up on the row */
   /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
   -webkit-align-content: center;
   align-content: center;
	margin-top: -70px;
}
.flexcontainer.growshrink {
	-webkit-align-items: center;
	align-items: center;
}
.flexcontainer.growshrink .bigitem {
	-webkit-flex: 0 0 0;
	flex: 0 0 0;
}
.smallitem {
   -webkit-flex: 1 0 0;
   flex: 1 0 0;
}

.flexcontainer>div {
	background-color: #000;
	/* border:1px solid #000; */
	margin:0px;
}